environ

Manipulate with environment variables

$ luarocks install environ

Versions

scm-0dev2 years ago6 downloads
0.1.0-12 years ago17,303 downloads

Dependencies

lua >= 5.1, < 5.4

Labels

Manifests